<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2009_07_250-t12.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Börsen.dk</w>
  <w>hefur</w>
  <w>tekið</w>
  <w>saman</w>
  <w>yfirlit</w>
  <w>yfir</w>
  <w>nokkrar</w>
  <w>af</w>
  <w>villtustu</w>
  <w>veislum</w>
  <w>milljarðamæringa</w>
  <w>heimsins</w>
  <w>í</w>
  <w>uppsveiflunni</w>
  <w>síðustu</w>
  <w>árin</w>
  <w>fyrir</w>
  <w>fjármálakreppuna</w>
  <w>á</w>
  <w>síðasta</w>
  <w>ári</w>
  <c>.</c>
</s>
<s n="3">
  <w>Milljón</w>
  <w>dollara</w>
  <w>koma</w>
  <w>Elton</w>
  <w>John</w>
  <w>í</w>
  <w>afmæli</w>
  <w>Ólafs</w>
  <w>Ólafssonar</w>
  <w>hér</w>
  <w>um</w>
  <w>árið</w>
  <w>bliknar</w>
  <w>og</w>
  <w>blánar</w>
  <w>í</w>
  <w>samanburðinum</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þegar</w>
  <w>breski</w>
  <w>auðjöfurinn</w>
  <w>sir</w>
  <w>Philip</w>
  <w>Green</w>
  <w>hélt</w>
  <w>upp</w>
  <w>á</w>
  <w>55</w>
  <w>ára</w>
  <w>afmæli</w>
  <w>sitt</w>
  <w>bauð</w>
  <w>hann</w>
  <w>100</w>
  <w>afmælisgestum</w>
  <w>sínum</w>
  <w>í</w>
  <revision id="1">
    <original><w>5</w></original>
    <corrected><w>fimm</w></corrected>
      <errors>
        <error xtype="number4word" eid="0" />
      </errors>
  </revision>
  <w>daga</w>
  <w>lúxusferð</w>
  <w>til</w>
  <revision id="2">
    <original><w>Maldiverne</w><w>eyjanna</w></original>
    <corrected><w>Maldíveyja</w></corrected>
      <errors>
        <error xtype="fw4ice" idx="2-1" eid="0" />
        <error xtype="wording" idx="2-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="5">
  <w>Þar</w>
  <w>var</w>
  <w>boðið</w>
  <w>upp</w>
  <w>á</w>
  <w>3.000</w>
  <w>flöskur</w>
  <w>af</w>
  <w>eðalkampavíni</w>
  <c>,</c>
  <revision id="3">
    <original><w>topplausar</w><w>súlumeyjar</w></original>
    <corrected><w>berbrjósta</w><w>súludansara</w></corrected>
      <errors>
        <error xtype="fw4ice" idx="3-1" eid="0" />
        <error xtype="wording" idx="3-1" eid="0" />
        <error xtype="gendered" idx="3-2" eid="0" />
      </errors>
  </revision>
  <w>frá</w>
  <w>öllum</w>
  <w>heimshornum</w>
  <c>,</c>
  <revision id="4">
    <original><w>10</w></original>
    <corrected><w>tíu</w></corrected>
      <errors>
        <error xtype="number4word" eid="0" />
      </errors>
  </revision>
  <w>metra</w>
  <w>háa</w>
  <w>granítstyttu</w>
  <w>af</w>
  <w>Buddha</w>
  <w>sem</w>
  <w>flogið</w>
  <w>var</w>
  <w>sérstaklega</w>
  <w>til</w>
  <w>veislunnar</w>
  <w>og</w>
  <w>flugeldasýningu</w>
  <w>sem</w>
  <w>sást</w>
  <w>um</w>
  <w>allar</w>
  <w>eyjarnar</w>
  <c>.</c>
</s>
<s n="6">
  <w>Green</w>
  <w>hafði</w>
  <w>áður</w>
  <w>vakið</w>
  <w>athygli</w>
  <w>fyrir</w>
  <w>að</w>
  <w>halda</w>
  <w>þriggja</w>
  <w>daga</w>
  <w>langa</w>
  <w>toga-veislu</w>
  <w>á</w>
  <w>Kýpur</w>
  <w>í</w>
  <w>stíl</w>
  <w>við</w>
  <w>Caligula</w>
  <w>og</w>
  <w>fermingarveislu</w>
  <w>fyrir</w>
  <w>son</w>
  <w>sinn</w>
  <w>sem</w>
  <w>kostaði</w>
  <w>120</w>
  <w>milljónir</w>
  <w>kr.</w>
  <w>einkum</w>
  <w>þar</w>
  <w>sem</w>
  <w>Green</w>
  <w>fékk</w>
  <w>Beyoncé</w>
  <w>til</w>
  <w>að</w>
  <w>syngja</w>
  <w>fyrir</w>
  <w>guttann</w>
  <c>.</c>
</s>
<s n="7">
  <w>Rokkunnandinn</w>
  <w>David</w>
  <w>Bonderman</w>
  <c>,</c>
  <w>einn</w>
  <w>af</w>
  <w>eigendum</w>
  <w>eins</w>
  <w>stærsta</w>
  <w>fjármálafyrirtækis</w>
  <w>heims</w>
  <revision id="5">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>Texas</w>
  <w>Pacific</w>
  <w>Group</w>
  <c>,</c>
  <w>bauð</w>
  <w>vinum</w>
  <w>sínum</w>
  <w>í</w>
  <w>60</w>
  <w>ára</w>
  <w>afmæli</w>
  <w>sitt</w>
  <w>á</w>
  <w>Hard</w>
  <w>Rock</w>
  <w>hótelið</w>
  <w>í</w>
  <w>Las</w>
  <w>Vegas</w>
  <c>.</c>
</s>
<s n="8">
  <w>Eftir</w>
  <w>matinn</w>
  <w>skemmtu</w>
  <w>bæði</w>
  <w>John</w>
  <w>Mellencamp</w>
  <w>og</w>
  <w>sjálfir</w>
  <w>Rolling</w>
  <w>Stones</w>
  <w>gestunum</w>
  <w>en</w>
  <w>Robin</w>
  <w>Williams</w>
  <w>sagði</w>
  <w>brandara</w>
  <w>inn</w>
  <w>á</w>
  <w>milli</w>
  <c>.</c>
</s>
<s n="9">
  <w>Reikningurinn</w>
  <w>fyrir</w>
  <w>herlegheitin</w>
  <w>hljóðaði</w>
  <w>upp</w>
  <w>á</w>
  <w>rúmar</w>
  <w>900</w>
  <w>milljónir</w>
  <w>kr</w>
  <c>.</c>
</s>
<s n="10">
  <w>Rússneski</w>
  <w>milljarðamæringurinn</w>
  <w>Andrey</w>
  <w>Melnichenko</w>
  <w>elskar</w>
  <w>konu</w>
  <w>sína</w>
  <w>Alexöndru</w>
  <w>heitt</w>
  <w>en</w>
  <w>hún</w>
  <w>er</w>
  <w>fyrrum</w>
  <w>ungfrú</w>
  <w>Júgóslavía</w>
  <c>.</c>
</s>
<s n="11">
  <w>Þegar</w>
  <w>hann</w>
  <w>vildi</w>
  <w>eiga</w>
  <revision id="6">
    <original><w>rómanríska</w></original>
    <corrected><w>rómantíska</w></corrected>
      <errors>
        <error xtype="letter-rep" idx="6-1" eid="0" />
        <error xtype="nonword" idx="6-1" eid="0" />
      </errors>
  </revision>
  <w>stund</w>
  <w>með</w>
  <w>Alexöndru</w>
  <w>í</w>
  <w>Frakklandi</w>
  <w>árið 2005</w>
  <w>sendi</w>
  <w>hann</w>
  <w>eftir</w>
  <w>bæði</w>
  <w>Christinu</w>
  <w>Aguilera</w>
  <w>og</w>
  <w>Whitney</w>
  <w>Houston</w>
  <w>til</w>
  <w>að</w>
  <w>halda</w>
  <w>einkatónleika</w>
  <w>fyrir</w>
  <w>þau</w>
  <w>hjónin</w>
  <c>.</c>
</s>
<s n="12">
  <w>Tveimur</w>
  <w>árum</w>
  <w>síðar</w>
  <w>fékk</w>
  <w>Rússinn</w>
  <w>Jennifer</w>
  <w>Lopez</w>
  <w>til</w>
  <w>að</w>
  <w>koma</w>
  <w>fram</w>
  <w>í</w>
  <w>þrítugsafmæli</w>
  <w>konu</w>
  <w>sinnar</w>
  <c>.</c>
</s>
<s n="13">
  <w>Ekkert</w>
  <w>var</w>
  <w>til</w>
  <w>sparað</w>
  <w>þegar</w>
  <revision id="7">
    <original><w>sheik</w></original>
    <corrected><w>sjeikinn</w></corrected>
      <errors>
        <error xtype="fw4ice" idx="7-1" eid="0" />
        <error xtype="ind4def" idx="7-1" eid="0" />
      </errors>
  </revision>
  <w>Rashid</w>
  <w>al</w>
  <w>Maktoum</w>
  <w>í</w>
  <w>Dubai</w>
  <w>stóð</w>
  <w>fyrir</w>
  <w>opnunarteitinu</w>
  <w>á</w>
  <w>Atlantis</w>
  <w>hótelinu</w>
  <w>í</w>
  <w>ríki</w>
  <w>sínu</w>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <w>í</w>
  <w>eigu</w>
  <w>suðurafríska</w>
  <w>auðmannsins</w>
  <w>Sol</w>
  <w>Krezner</w>
  <w>og</w>
  <w>kostaði</w>
  <w>1,5</w>
  <w>milljarð</w>
  <w>dollara</w>
  <c>.</c>
</s>
<s n="14">
  <w>Veislan</w>
  <w>sjálf</w>
  <w>kostaði</w>
  <w>20</w>
  <w>milljónir</w>
  <w>dollara</w>
  <w>eða</w>
  <w>um</w>
  <w>2,6</w>
  <w>milljarða</w>
  <w>kr</w>
  <c>.</c>
</s>
<s n="15">
  <w>Þar</w>
  <w>af</w>
  <w>kostaði</w>
  <w>bara</w>
  <w>flugeldasýningin</w>
  <w>um</w>
  <w>3</w>
  <w>milljónir</w>
  <w>dollara</w>
  <w>en</w>
  <w>hún</w>
  <w>var</w>
  <w>stærri</w>
  <w>og</w>
  <w>veglegri</w>
  <w>en</w>
  <w>flugeldasýningin</w>
  <w>sem</w>
  <w>stjórnvöld</w>
  <w>í</w>
  <w>Kína</w>
  <w>efndu</w>
  <w>til</w>
  <w>við</w>
  <w>lok</w>
  <revision id="8">
    <original><w>Olympíuleikana</w></original>
    <corrected><w>Ólympíuleikanna</w></corrected>
      <errors>
        <error xtype="missing-accent" idx="8-1" eid="0" />
        <error xtype="n4nn" idx="8-1" eid="0" />
      </errors>
  </revision>
  <w>þar</w>
  <w>í</w>
  <w>landi</w>
  <w>í</w>
  <w>fyrra</w>
  <c>.</c>
</s>
<s n="16">
  <w>Aðalnúmer</w>
  <w>veislunnar</w>
  <w>í</w>
  <w>Atlantis</w>
  <w>var</w>
  <w>Kylie</w>
  <w>Minogue</w>
  <w>en</w>
  <w>meðal</w>
  <w>gesta</w>
  <w>á</w>
  <w>staðnum</w>
  <w>má</w>
  <w>nefna</w>
  <w>Robert</w>
  <w>De</w>
  <w>Niro</w>
  <c>,</c>
  <revision id="9">
    <original><w>MIchael</w></original>
    <corrected><w>Michael</w></corrected>
      <errors>
        <error xtype="caps4low" eid="0" />
      </errors>
  </revision>
  <w>Jordan</w>
  <w>og</w>
  <w>Lindsay</w>
  <w>Lohan</w>
  <c>.</c>
</s>
<s n="17">
  <w>Þegar</w>
  <w>svissneski</w>
  <w>auðmaðurinn</w>
  <w>Steve</w>
  <w>Schwarzman</w>
  <w>hélt</w>
  <w>upp</w>
  <w>á</w>
  <w>60</w>
  <w>ára</w>
  <w>afmæli</w>
  <w>sitt</w>
  <w>bauð</w>
  <w>hann</w>
  <w>350</w>
  <w>gestum</w>
  <w>á</w>
  <w>Park</w>
  <w>Avenue</w>
  <w>Armory</w>
  <w>í</w>
  <w>New</w>
  <w>York</w>
  <c>.</c>
</s>
<s n="18">
  <w>Þar</w>
  <w>var</w>
  <w>skemmtunin</w>
  <w>einkatónleikar</w>
  <w>Rod</w>
  <w>Stewart</w>
  <w>en</w>
  <w>reikningurinn</w>
  <w>fyrir</w>
  <w>veisluna</w>
  <w>hljóðaði</w>
  <w>upp</w>
  <w>á</w>
  <w>tæplega</w>
  <w>400</w>
  <w>milljónir</w>
  <w>kr</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
